RubyGems Navigation menu

aws-sdk-ec2 1.264.0

Official AWS Ruby gem for Amazon Elastic Compute Cloud (Amazon EC2). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.272.0 - October 25, 2021 (803 KB)
  2. 1.271.0 - October 18, 2021 (803 KB)
  3. 1.270.0 - October 13, 2021 (803 KB)
  4. 1.269.0 - October 12, 2021 (802 KB)
  5. 1.268.0 - October 11, 2021 (802 KB)
  6. 1.264.0 - September 21, 2021 (789 KB)
Show all versions (290 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.120.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    938b6e125e9a943b465bbbd47a6009aa0565d2afa3c4d3206935a7afce52d1d9

    Total downloads 91,534,216

    For this version 111,348

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: